
.gl-main{
	margin-top: 25px;
}
.gl-nav{
	width: 300px;
}
.gl-nav-t{
	border-bottom: 6px solid #0153bc;
}
.gl-nav-t a{
	display: block;
	color: #fff;
	font-size: 24px;
	letter-spacing: 1px;
	text-align: center;
	font-weight: bold;
	line-height: 32px;
	padding: 14px 0;
	background-color: #247bd4;
}
.gl-nav-l a{
	display: block;
	background-color: #f3f3f3;
	border-bottom: 1px solid #e1e1e1;
	font-size: 20px;
	letter-spacing: 1px;
	color: #666666;
	padding: 11px 40px;
	line-height: 32px;
	background: url(arrow1.png) 275px center no-repeat #f3f3f3;
}
.gl-nav-l a.cur{
	background: url(arrow2.png) 275px center no-repeat #0c6dec;
	color: #fff;
}
.gl-con{
	width: 1020px;
}
.gl-tit{
	border-bottom: 1px solid #EBEBEB;
	padding-bottom: 12px;
}
.gl-tit .line{
	display: inline-block;
	width: 3px;
	height: 18px;
	background-color: #0c6dec;
	vertical-align: middle;
	margin-right: 16px;
}
.gl-tit .tit{
	font-size: 18px;
	color: #000000;
	vertical-align: middle;
	font-weight: bold;
}
.gl-list1{
	margin-top: 10px;
}
.gl-list1 li{
	padding: 24px 0 24px 18px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid #EBEBEB;
}
.gl-list1 li img{
	width: 180px;
	height: 120px;
	flex-shrink: 0;
	margin-right: 25px;
}
.gl-list1 li .info{
	margin-right: 36px;
	min-width: 0;
	width: 100%;
}
.gl-list1 li .info .tit a{
	display: block;
	font-size: 20px;
	color: #000000;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	max-width: 100%;
}
.gl-list1 li .info .abstract{
	font-size: 16px;
	line-height: 24px;
	color: #666666;
	margin-top: 10px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}
.gl-list1 li .date{
	flex-shrink: 0;
	text-align: center;
}
.gl-list1 li .date .year{
	font-size: 16px;
	color: #000000;
	line-height: 24px;
}
.gl-list1 li .date .day{
	font-size: 22px;
	line-height: 32px;
	color: #000000;
}
.pages{
	text-align: center;
	margin-top: 44px;
}
.pages li{
	display: inline-block;
	width: 36px;
	height: 36px;
	border: 1px solid #e6e6e6;
	color: #8a8a8a;
	line-height: 34px;
	font-size: 15px;
	margin: 0 7px;
	background-color: #f0f0f0;
}
.pages li a{
	display: block;
	color: #333;
	font-size: 14px;
	text-align: center;
}
.pages li.page-active{
	background: #084fbe;
	border: 1px solid #084fbe;
}
.pages li.page-active a{
	color: #fff;
}
.pages li.dots{
	border: none;
	background: none;
	font-size: 16px;
	width: auto;
}
.pages li.page-previous,.pages li.page-next{
	width: 86px;
}


/*细览*/
.xl-main{
	padding-top: 20px;
}
.xl-title{
	text-align: center;
	font-size: 31.5px;
	margin-bottom: 9px;
	color: #212529;
	font-weight: 500;
    line-height: 1.2;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
.xl-bar{
	border-bottom: 1px solid #dee2e6;
	padding-bottom: 18px;
}
.xl-bar span{
	font-size: 16px;
	color: #6c757d;
}
.xl-article{
	color: #212529;
	font-size: 18px;
	margin: 36px 0;
}
.xl-fj p{
	font-size: 18px;
	color: #333;
}
.xl-fj p a{
	margin-left: 10px;
	color:#206ED7;
}
.xl-code{
	text-align: center;
	margin-top: 20px;
}
.xl-code div{
	margin-bottom: 10px;
	font-size: 16px;
}

/*领导详情*/
.ld-main{
	margin-top: 25px;
}
.ld-nav{
	width: 300px;
	border: 1px solid rgba(0, 0, 0, 0.125);
	border-radius: 4px;
}
.ld-nav-t{
	border-bottom: 5px solid #176EC7;
	padding: 13.5px 22.5px;
	color: #176EC7;
	font-size: 20px;
	text-align: center;
	background: #F7F7F7;
	font-weight: bold;
}
.ld-nav-l{
	line-height: 36px;
	width: 100%;
	text-align: center;
}
.ld-nav-l .tit{
	flex-shrink: 0;
	color: #176EC7;
	font-size: 18px;
	width: 60%;
	vertical-align: top;
}
.ld-nav-l .list{
	vertical-align: top;
}
.ld-nav-l .list a{
	color: #343a40;
	font-size: 18px;
}
.ld-con{
	width: 1020px;

}
.ld-con .ld-con-wrap{
	background: url(chongqing.jpg) bottom center no-repeat #FFFFF3;
	background-size: 100% auto;
}
.ld-con .ld-con-wrap>img{
	width: 200px;
	flex-shrink: 0;
}
.ld-con .ld-con-wrap .info{
	float: right;
	width: 820px;
	padding: 20px;
}
.ld-con .ld-con-wrap .info .name{
	font-size: 22px;
}
.ld-con .ld-con-wrap .info .intro{
	font-size: 18px;
	margin-top: 15px;
}
.ld-con .ld-con-tlimg{
	margin: 40px 0;
}
.ld-con .ld-con-tlimg img{
	display: block;
	width: 100%;
}
.ld-con .ld-con-empty{
	font-size: 20px;
	text-align: center;
	border-bottom: 0;
	justify-content: center;
	color: #999;
}

.dbfc-main{
	position: relative;
}
.dbfc-nav{
	width: 300px;
	padding-top: 25px;
	background: #fff;
}
@supports ((position: -webkit-sticky) or (position: sticky)) {
    .sticky {
        position: -webkit-sticky;
        position: sticky;
        top: 0;
        z-index: 1020;
    }
}
.dbfc-nav .card{
	position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 4px;
    margin-bottom: 18px;
}
.dbfc-nav .card-header{
	border-bottom: 5px solid #176EC7;
	color: #176EC7;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	letter-spacing: 2px;
	border-radius: 4px;
	padding: 13.5px 22.5px;
	background-color: rgba(0, 0, 0, 0.03);
}
.dbfc-nav .card-box{
	padding: 18px;
}
.dbfc-nav .form-select {
    display: block;
    width: 100%;
    padding: 6.75px 13.5px;
    font-size: 18px;
    font-weight: 400;
    height: 40px;
    line-height: 40px;
    color: #212529;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 4px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.dbfc-nav .form-select:focus {
    border-color: #86b7fe;
    outline: 0;
    box-shadow: 0 0 0 4px rgba(13, 110, 253, 0.25);
}

.dbfc-nav .form-select[multiple],.dbfc-nav .form-select[size]:not([size="1"]) {
    padding-right: 12px;
    background-image: none;
}

.dbfc-nav .form-select:disabled {
    background-color: #e9ecef;
}

.dbfc-nav .form-select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #212529;
}

.dbfc-nav .input-group{
	position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}
.dbfc-nav .form-control {
    display: block;
    height: 42px;
    padding: 6.75px 13.5px;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 4px;
    box-sizing: border-box;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 1%;
}
.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.dbfc-nav .input-group:not(.has-validation) > :not(:last-child):not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating),.dbfc-nav .input-group:not(.has-validation) > .dropdown-toggle:nth-last-child(n+3),.dbfc-nav .input-group:not(.has-validation) > .form-floating:not(:last-child) > .form-control,.dbfc-nav .input-group:not(.has-validation) > .form-floating:not(:last-child) > .form-select {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.dbfc-nav .input-group > :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    margin-left: -1px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.dbfc-nav .btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 6.75px 13.5px;
    font-size: 18px;
    line-height: 1;
    border-radius: 4px;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}
.dbfc-nav .btn svg{
    width: 20px;
    height: 20px;
}
.dbfc-nav .btn:hover {
    background-color: #0069d9;
    border-color: #0062cc;
}
.dbfc-con{
	padding-top: 25px;
	width: 990px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.dbfc-con .item{
	width: 450px;
	display: flex;
	/* align-items: center; */
    background-color: #fff;
    border: 1px solid #DFDFDF;
    border-radius: 12px;
    margin-bottom: 18px;
    overflow: hidden;
}
.dbfc-con .item .tx{
	height: 218px;
    width: 160px;
}
.dbfc-con .item .info{
	padding: 20px 10px 0 17px;
	width: calc(100% - 160px);
	box-sizing: border-box;
}
.dbfc-con .item .info .name{
	font-size: 24px;
    border-bottom: 1px dashed #DFDFDF;
    padding-bottom: 13px;
}
.dbfc-con .item .info .text{
	font-size: 18px;
    border-bottom: 1px dashed #DFDFDF;
    padding-bottom: 12px;
    margin-top: 25px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dbfc-con .item .info .text2{
	font-size: 18px;
    color: #999999;
    line-height: 30px;
    padding-bottom: 10px;
    margin-top: 20px;
    border-bottom: 1px dashed #DFDFDF;
}

@media screen and (min-width: 769px){
	.gl-nav-l a:hover{
		background: url(arrow2.png) 275px center no-repeat #0c6dec;
		color: #fff;
	}
	.pages li:hover{
		background: #084fbe;
		border: 1px solid #084fbe;
	}
	.pages li:hover a{
		color: #fff;
	}
	.pages li.dots:hover{
		background: none;
		color: #333;
	}
	.ld-nav-l .list a:hover{
		color: #176EC7;
	}
}

@media screen and (max-width: 768px){
	.gl-main{
		margin-top: .2rem;
	}
	.gl-nav{
		width: 100%;
	}
	.gl-nav-t{
		border-bottom: .1rem solid #0153bc;
	}
	.gl-nav-t a{
		font-size: .36rem;
		padding: .2rem;
		line-height: .56rem;
	}
	.gl-nav-l a{
		padding: .2rem .8rem .2rem .4rem;
		line-height: .5rem;
		font-size: .32rem;
		background-position: 6.7rem center!important;
		background-size: .14rem auto;
	}
	.gl-con{
		width: 100%;
		margin-top: .4rem;
	}
	.gl-tit{
		padding-bottom: .2rem;
	}
	.gl-tit .line{
		margin-right: .2rem;
		height: .36rem;
	}
	.gl-tit .tit{
		font-size: .36rem;
	}
	.gl-list1 li{
		padding: .2rem 0;
	}
	.gl-list1 li img{
		width: 25%;
		height: 1rem;
		margin-right: .2rem;
	}
	.gl-list1 li .info{
		margin-right: 0;
		flex: 1;
		width: 100%;
	}
	.gl-list1 li .info .tit a{
		font-size: .32rem;
	}
	.gl-list1 li .info .abstract{
		font-size: .28rem;
		line-height: .36rem;
		margin-top: .2rem;
	}
	.gl-list1 li .date{
		font-size: .28rem;
		color: #666;
		text-align: right;
		margin-top: .1rem;
	}
	.pages{
		margin-top: .4rem;
	}
	.pages li{
		display: none;
	}
	.pages li.page-previous, .pages li.page-next{
		display: inline-block;
		font-size: .32rem;
		width: 1.5rem;
		line-height: .58rem;
		height: .6rem;
	}

	.xl-title{
		font-size: .4rem;
		margin-bottom: .3rem;
	}
	.xl-bar{
		padding-bottom: .2rem;
	}
	.xl-bar span{
		font-size: .28rem;
	}
	.xl-article{
		margin: .3rem 0;
		font-size: .32rem;
	}
	.xl-fj p{
		font-size: .28rem;
	}
	.xl-code{
		display: none;
	}

	.ld-nav{
		width: 100%;
	}
	.ld-nav-t{
		font-size: .36rem;
		padding: .2rem;
		border-bottom: 2px solid #176EC7;
	}
	.ld-nav-l{
		padding: .2rem;
	}
	.ld-nav-l .tit,.ld-nav-l .list a{
		font-size: .32rem;
	}
	.ld-con{
		margin-top: .3rem;
		width: 100%;
	}
	.ld-con .ld-con-wrap{
		background: url(chongqing.jpg) bottom center no-repeat #FFFFF3;
		background-size: 100% auto;
		flex-wrap: wrap;
		justify-content: center;
		display: flex;
		flex-direction: column;
		padding: .3rem 0;
	}
	.ld-con .ld-con-wrap .info{
		padding: .2rem;
		background: none;
		width: 100%;
	}
	.ld-con .ld-con-wrap>img{
		display: block;
		margin: 0 auto;
	}
	.ld-con .ld-con-wrap .info .name{
		font-size: .36rem;
	}
	.ld-con .ld-con-wrap .info .intro{
		font-size: .32rem;
		margin-top: .2rem;
	}
	.ld-con .ld-con-tlimg{
		margin: 0.5rem 0;
	}
	.ld-con .ld-con-empty{
	font-size: 0.3rem;

}
	.dbfc-nav{
		width: 100%;
	}
	.dbfc-nav .card-header{
		font-size: .32rem;
		padding: .2rem;
		border-bottom: 2px solid #176EC7;
	}
	.dbfc-nav .card-box{
		padding: .3rem;
	}
	.dbfc-nav .form-select{
		height: .7rem;
		line-height: .7rem;
		font-size: .32rem;
		padding: 0 .3rem;
	}
	.dbfc-nav .form-control{
		font-size: .32rem;
		height: .7rem;
		line-height: .7rem;
		padding: 0 .3rem;
	}
	.dbfc-nav .btn{
		height: .7rem;
		line-height: .7rem;
		padding: 0 .3rem;
	}
	.dbfc-con{
		width: 100%;
		padding-top: .2rem;
	}
	.dbfc-con .item{
		width: 100%;
		margin-bottom: .3rem;
	}
	.dbfc-con .item .tx{
		height: auto;
		width: 33%;
	}
	.dbfc-con .item .info{
		padding: .2rem .3rem;
		width: 66%;
	}
	.dbfc-con .item .info .name{
		font-size: .36rem;
		margin-bottom: .2rem;
		padding-bottom: .2rem;
	}
	.dbfc-con .item .info .text{
		font-size: .32rem;
		line-height: .46rem;
		margin-top: 0.2rem;
		padding-bottom: .2rem;
	}
	.dbfc-con .item .info .text2{
		font-size: .32rem;
		margin-top: 0.2rem;
		padding-bottom: .2rem;
	}
}